reniced_1.21-1_all.deb


Advertisement

Description

reniced - renice running processes based on regular expressions

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package name reniced
Package version 1.21
Package release 1
Package architecture all
Package type deb
Installed size 41 B
Download size 13.28 KB
Official Mirror ftp.br.debian.org
Description -

Alternatives

Package Version Architecture Repository
reniced_1.21-1_all.deb 1.21 all Debian Main
reniced - - -

Requires

Name Value
libbsd-resource-perl -
perl -

Download

Type URL
Binary Package reniced_1.21-1_all.deb
Source Package reniced

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install reniced deb package:
    # sudo apt-get install reniced

Files

Path
/etc/reniced.conf
/etc/init.d/reniced
/usr/bin/reniced
/usr/share/doc/reniced/README.Debian
/usr/share/doc/reniced/changelog.Debian.gz
/usr/share/doc/reniced/changelog.gz
/usr/share/doc/reniced/copyright
/usr/share/man/man1/reniced.1.gz

Changelog

2016-05-15 - Christian Garbs <debian@cgarbs.de>
reniced (1.21-1) unstable; urgency=low
* New upstream release.
* debian/control:
- bump policy version from 3.9.7 to 3.9.8 (no changes)
- remove trailing dot from description
* debian/copyright:
- rewritten using DEP-5/copyright-format 1.0
2016-04-05 - Christian Garbs <debian@cgarbs.de>
reniced (1.20-1) unstable; urgency=low
* New upstream release.
* debian/compat:
- bump version number vom 5 to 9 (no changes)
* debian/control:
- bump policy version from 3.9.1 to 3.9.7 (no changes)
- update Homepage:
- bump Build-Depends: debhelper to >= 9
* debian/reniced.init:
- switch Required-Stop: from $all to $remote_fs because the 'stop'
command does nothing at all
* debian/source/format:
- add file and set to "3.0 (quilt)"
* debian/rules:
- remove deprecated DEB_UPDATE_RCD_PARAMS setting
- switch from DEB_INSTALL_DOCS_ALL to DEB_INSTALL_CHANGELOGS_ALL
to install the HISTORY file as changelog.gz
2010-09-19 - Christian Garbs <debian@cgarbs.de>
reniced (1.19-1) unstable; urgency=low
* New upstream release.
* debian/control:
- add ${misc:Depends} to binary package
- move homepage from package description to Homepage: field
- bump policy version from 3.7.2 to 3.9.1
* debian/copyright:
- clarify license: GPL-2, not GPL
2007-08-26 - Christian Garbs <debian@cgarbs.de>
reniced (1.17-1) unstable; urgency=low
* New maintainer, as agreed with bartm.
* Version 1.7-1 should have been 1.17-1, hereby fixed.
* Install upstream HISTORY file (changelog).
* Use sequence number 99 for init script.
* Update copyright file.
* Add README.Debian.
2007-08-08 - Bart Martens <bartm@knars.be>
reniced (1.7-1) unstable; urgency=low
* New upstream release.
2006-11-04 - Bart Martens <bartm@knars.be>
reniced (1.5-4) unstable; urgency=low
* debian/*: Switched to cdbs.
* debian/control: Priority "extra" because libbsd-resource-perl has "extra".
2006-09-24 - Bart Martens <bartm@knars.be>
reniced (1.5-3) unstable; urgency=low
* reniced.conf: Commented out all lines.
* debian/init.d, debian/rules: Install init.d script.  Closes: #389121.
2006-08-02 - Bart Martens <bartm@knars.be>
reniced (1.5-2) unstable; urgency=low
* Copied from Ubuntu to Debian.  Closes: #381201.
* debian/*: Repackaged with dh-make 0.41.
* debian/copyright: Updated.
* debian/watch: Added.
2005-04-17 - Christian Garbs <debian@cgarbs.de>
reniced (1.5-1) unstable; urgency=low
* New upstream release
* install manpage
* update download location in copyright file
2005-04-17 - Christian Garbs <debian@cgarbs.de>
reniced (1.4-2) unstable; urgency=low
* run dh_perl
* fix Depends:
* fix typo in package description

See Also

Package Description
renpy-demo_7.1.1+dfsg-1_all.deb framework for developing visual-novel type games - demo
renpy-doc_7.1.1+dfsg-1_all.deb framework for developing visual-novel type games - doc
renpy-thequestion_7.1.1+dfsg-1_all.deb simple and complete Ren'Py game
renpy_7.1.1+dfsg-1_all.deb framework for developing visual-novel type games
renrot_1.2.0-0.2_all.deb Rename and rotate files according to EXIF tags
rep-doc_0.92.5-3_all.deb documentation for the lisp command interpreter
rep-gtk_0.90.8.2-3_amd64.deb GTK+ binding for librep
rep_0.92.5-3+b4_amd64.deb lisp command interpreter
repeatmasker-recon_1.08-4_amd64.deb finds repeat families from biological sequences
repetier-host_0.85+dfsg-2_all.deb host controller for RepRap style 3D printers
rephrase_0.2-3_amd64.deb Specialized passphrase recovery tool for GnuPG
repmgr-common_4.2.0-2_all.deb replication manager for PostgreSQL common files
repmgr_4.2.0-2_all.deb replication manager for PostgreSQL (metapackage)
reportbug-gtk_7.5.0_all.deb reports bugs in the Debian distribution (GTK+ UI)
reportbug-ng_2.1_all.deb Easy to use alternative to Debian's classic reportbug
Advertisement
Advertisement